AWSCognito:
  active: true
  authUrl: https://auth.kubeauth.io/oauth2/userInfo
  jwtSignature:
  - kid: /599i4T4UPFbC0pEuMXBEs88CjnTq5GWxB+TKk7hCYk=
    alg: RS256
    e: AQAB
    kty: RSA
    n: yuLQaBl5EYnn__bKDMQviUSGVqlUPmZHi02hiUa4LYFzKo0n7GUiS7eeourRT77h70y5vx3cq4b_qO_QzqniwX7giiHmnw6PjyaUiuSDw9hAfdu2B7MYkTvxFQ3IGICzoDQeAbVuHkfgNrKev5yIwHA840RWvLiytaneGJu6LeKsETqMzQSQjD_BIuNG5D-z4cKK93lgQztE2HqxivHWlDvbYpnrsZxmIYofjWF8aKae5Q9g-8n6gyXrUJcC4wkh0oPcgZKF40SvPwYVJifJjnq236tfY2YIqAL3gDiqImtmNxXyxBoss5N_1K_WHeS-dmxljzXLqH2XgDzmEfxtpQ
    use: sig
  - kid: sDn2jT0pV1V8pau2XQo8wDqcii+kMnG5ldXBObBH17o=
    alg: RS256
    e: AQAB
    kty: RSA
    n: 2wWmphBa3bWT1Nn62cHkEKm6T2LdOLd2_TX_s5AepxkE5oQ7AEMDVzJ6VrgkOrD-3sddc5gOhMsAhmmSMQR4TYR427wfFVIBU0_gcLdJYBQXPhJC0CtS2LJPYJHreO8DxtIaIO7FonSaVCqaERd5m0qy5Y3vc4nfbybLcTR44yOnVJ81Q_u79EGioxCCsACKqsfqzyG4OSSWC6yvHGGcbVqN-ZuEB0n32teGOSrDA0T1w_FvXbiti_KeqJKZegamJyVne52jGpfyrNTt-tIbAmDpCxARQLEfs1uDGV17UQZZji-7UdjXboPu_A8NTxrfPXsVBXlYLahrGfI6yv7FWQ
    use: sig
  tls: true
  tlsKey: |
    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
  tlsCrt: |
    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
  appListenerPort: 8080
  proxyServiceType: NodePort
  proxyListenersPort: 8443
  proxyRevRequestConfig:
    maxIdleConns: 10
    idleConnTimeoutSeconds: 40
    expectContinueTimeoutSeconds: 20
    disableKeepAlives: false
    maxIdleConnsPerHost: 3
    maxConnsPerHost: 3
  proxyRevServerConfig:
    idleTimeoutSeconds: 50
    readTimeoutSeconds: 5
keycloak:
    active: true
    authUrl: https://my.keycloakapp.com/auth/realms/test-realm/protocol/openid-connect/userinfo
    jwtSignature:
    - kid: kGSxpEoT0jr1dUbgKr7OAUPJB-mbT65DoIwiErjktcw
      kty: RSA
      key: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSUJJakFOQmdrcWhraUc5dzBCQVFFRkFBT0NBUThBTUlJQkNnS0NBUUVBakhTTkdCK2ZMVmVHaEoxOXc2aU1WYnVTcERqSWhNQ2o5YWswdTV6VWV4bTVKQll5cENNUGZrUlJ6dUlsak0ya0lneTFqYnRNWDVhWmgySWlzT2RGaEYwRDJqKzUvcU1sYk0wOXVNQTZSMFR0dkhYK2pXaitObnRlazZrVmZrczdianIwQ2xpYkJhZFFsQ1JRd21wenZzWmdHSkNwS1VnUHFPWXVUMVRWQ0NjbWNFQWNrcWFwTGlTWDc4ME4zQ3kzS1JVcUlUbFRmSzl5R3VQUkxlT2Y0K1lEdFVCNGRYYmVNMmFaRlAwT1dNZ09lRkdRdU0rWGNKeFB5YnRNWkRWYWhxd3hVWG9jbzdBeE9LWDF4K2tsM3crYmFzaXdzd2xrYTVsZ25vNkVyb0hoTWtBdTRnTnBNTEVEeW84cW5wWVVlOTllMzlhUkdvMlVRMHpSL1NLanh3SURBUUFCCi0tLS0tRU5EIENFUlRJRklDQVRFLS0tLS0=
    tls: true
    tlsKey: |
      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
    tlsCrt: |
      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
    appListenerPort: 8080
    proxyServiceType: NodePort
    proxyListenersPort: 8443
    proxyRevRequestConfig:
      maxIdleConns: 10
      idleConnTimeoutSeconds: 40
      expectContinueTimeoutSeconds: 20
      disableKeepAlives: false
      maxIdleConnsPerHost: 3
      maxConnsPerHost: 3
    proxyRevServerConfig:
      idleTimeoutSeconds: 50
      readTimeoutSeconds: 5
